@import url("http://www.tip3s.net/fo.css");
/* allpage */

body {
	color: #666666;
	text-align: center;
	margin: 0;
	padding: 0;
	background-image:url(http://tip3s.net/images/2011/bg-alldot.gif);

}


.amazon_pict {
	margin: 0px 0px 15px 0px;
}


.amazon_text {
	line-height: 17px;
}


#wrapper {
	background-image: url();
	background-repeat: repeat;
	background-position: center top;
	padding: 0px;
	text-align: center;
	margin: 0px auto;
	border-left:1px solid #ffffff;
	border-right:1px solid #cccccc;
	width: 965px;
}

br{letter-spacing:normal;}

input, textarea {
	font-size: 12px;
}
.btn {
	background-color:#FFFFFF;
	color:#669900;
	border: 1px outset #FFFFFF;
}
form {
	padding: 0px;
	margin: 0px;
}
blockquote {
	font-size: 12px;
	padding: 5px;
	margin: 5px;
}
ul{
	padding: 0px;
	margin: 0px;
	
}
li{
	/*	list-style-position: inside;*/
	list-style-type: disc;
	padding: 3px;
	margin: 0px 0px 2px 0px;
	
}
.pict {
	background-color: #FFFFFF;
}
a:link 		{color: #669900; text-decoration: none;}
a:visited		{color: #669900; text-decoration: none;}
a:hover 		{
	color: #669900;
	text-decoration: underline;
}


/* head */
#header{
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding:0px 0px;
	text-align:center;
}
#header table{
	width:965px;
}
#header table td.head_r{
	vertical-align:bottom;
	text-align: right;
	width: 200px;
}

h2 {
	font-size: 10px;
	font-weight: lighter;
	padding:0px;
	margin:0px auto;
	text-align: center;
}
.blogdata{
	text-align:center;
	font-size: 10px;
	margin:0px 10px;
	padding: 10px 0px 5px;
	width: 200px;
}
#searcharea{
	text-align:center;
	padding: 0px 0px 0px;
	width: 200px;
}
.recom{
	background-color:#ffffff;
	text-align: right;
	margin: 0px;
	padding: 5px 0px 10px 10px;
}
.recom img.amazon{
	margin: 5px 5px 0px 0px;
	padding: 10px;
}

/* content */
#content{
	margin:10px 10px 0;
	padding:0px;
	text-align: center;
	width: 965px;
}
#side-left{
	text-align:left;
	vertical-align:top;
	width:200px;
	margin:0px;
	padding:0px 0px 0px;
}
#side-right{
	text-align:right;
	width:200px;
	margin:0px;
	padding:0px 0px 0px;
	vertical-align: top;
}

#main {
	font-size: 12px;
	line-height: 130%;
	text-align: center;
	vertical-align:top;
	margin: 0px 5px;
	padding:0px 10px;
	width: 540px;
}

.nextback{
	font-size: 12px;
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 3px;
	border-top:#000000 1px dotted;
	border-bottom:#000000 1px dotted;
}
.pagetop {
	font-size: 10px;
	text-align: right;
	margin: 0px;
	padding: 2px 0px;
}

/* box */
.box{
	margin: 0px;
	text-align: right;
	background-image:url(http://tip3s.net/images/2011/title-line.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 0px;
}
.box .title{
	margin: 0px;
	padding: 0px;
	border-bottom:1px solid #eeeeee;
}
.box .title h3{
	font-size: 14px;
	text-align: center;
	line-height: 130%;
	font-weight: bold;
	margin: 0px;
	padding: 20px 0px 10px;
}
.box .date{
	font-size: 12px;
	text-align: right;
	line-height: 100%;
	margin: 0px;
	padding: 0px 0px 10px;
}
.box .body{
	font-size: 12px;
	line-height: 150%;
	padding: 10px 0px;
	margin: 0px 10px;
	text-align: left;
}
.box .state {
	font-size: 10px;
	line-height: 100%;
	margin: 0px;
	text-align: right;
	clear: both;
	padding: 10px 0px;
	background-image:url(http://tip3s.net/images/2011/title-line.jpg);
	background-position:center bottom;
	width: 100%;
}
#com_list, #com_form, #tb_list, #prof{
	margin: 0px;
	text-align: left;
	background-image:url(http://tip3s.net/images/2011/title-line.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#com_list .box, #com_form .box, #tb_list .box, #prof .box{
	background-image:url(http://tip3s.net/images/2011/title-line.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 10px;
	margin:0px 0px 15px;
}
#com_form .box .body{
	text-align:center;
	border:none;
}
#com_list .box .state, #tb_list .box .state{
	border-top:#000000 1px dotted;
	border-bottom:#000000 1px solid;
	background-image:none;
	text-align: right;
	padding: 3px 0px;
	margin:0px;
}
.trackback {
	text-align: center;
	margin: 0px 10px;
	padding:5px 0px 5px;
	border-bottom:#eeeeee 2px solid;
}
.sequel{
	text-align: right;
	padding:5px 0px;
}
#neid .sequel{
	text-align: left;
	padding:0px;
}
.prof_name{
	padding:5px;
	margin:0px;
	font-weight:bold;
}

/* side */
.side_box{
	width: 200px;
	font-size: 12px;
	line-height: 130%;
	text-align: left;
	padding:0px 0px 0px;
	margin:0px 0px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFFFFF;
}
.side_box .title{
	font-weight: bold;
	padding:px 0px;
	margin:0px;
	text-align: center;
}
.side_box .body{
	padding:3px 0;
	margin:0px;
	font-size: 12px;
	line-height: 150%;
	text-align: left;
}
.side_box li{
	list-style-type: none;
	padding: 3px;
	margin: 0px 0px 1px 0px;
	text-align: left;
}
#cm{
	width: 200px;
	text-align: center;
	padding:5px 0px;
	margin:0px 10px 10px;
}

#cal .body{
	text-align: center;
}
#cal table{
width:190px;
}
#cal td{
	text-align: center;
	padding:1px;
	font-size: 12px;
}
#cal .calendar_month{
	font-weight:bold;
}
#cal .weekday{
	color: #ffffff;
	background-color: #000000;
	border:1px solid #ffffff;
}
#cal td.cell a{
	display:block;
	background-color: #BF252A;
	color: #ffffff;
	font-weight:bold;
	padding:1px 0px 0px;
}
#cal td.cell a:hover{
	text-decoration: underline;
}



/*
.copyright {
	background-repeat: repeat-x;
	background-position: center top;
	padding: 0px 0px 10px;
	font-size: 12px;
	width: 965px;
}
*/
#footer {
	font-size:12px;
	width:100%;
	color:#FFF;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4em;
	padding-bottom: 3em;
	background-color:#5f4124;
}

.linkpage {
	font-size: 12px;
	line-height: 15px;
	color: #999999;
}

#Layer1 {
	position:absolute;
	left:479px;
	top:130px;
	width:196px;
	height:156px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:124px;
	top:102px;
	width:316px;
	height:172px;
	z-index:2;
}
.mail {
	font-size: 10px;
	color: #666666;
	line-height: 12pt;
}
h1 {
	font-size: 10px;
	padding:0px;
	margin:0px auto;
	text-align: center;
	font-weight: lighter;
	bottom: 0px;
	display: none;
}
h2 {
	font-size: 10px;
	font-weight: lighter;
	padding:0px;
	margin:0px auto;
	text-align: center;
}

img{
border-style: none;
}

.t {
	width: 400px;
	float: left;
}

.t img{
margin-right: 10px;
}


/*-------------------------------------------*/
/*            新型テンプレート　　　　　　　 */
/*-------------------------------------------*/


div#WrapBg{
	background-image:url(http://tip3s.net/images/2011/bg-upper.gif);
	background-repeat:no-repeat;
	background-position:center top;
	width:100%;
	margin:0 auto;
}

div#Wrap2nd{
	background-image:url(http://tip3s.net/images/2011/bg-box-all.png);
	background-repeat:repeat-y;
	width:995px;
	margin:0 auto;
	padding-top:12px;
	height:100%;
}

div.cnt{
	padding-left:6px;
	padding-right:6px;
}


div.cnt h3.logo{
	margin:0;
	margin-bottom:10px;
	padding:0;
	padding-left:30px;
	text-align:left;
	width:700px;
	float:left;
}

form#SearchForm{
	float:left;
	background-image:url(http://tip3s.net/images/2011/icon-search.jpg);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-top:3px;
	margin-bottom:10px;
}


form#SearchForm #inputF{
	background-color:#aaca3b;
	border:none;
	padding:2px 5px;
	width:140px;
}

.lefting{
	list-style:none;
	padding:0;
	margin:0;
}	

	.lefting:after {
		content : "";
		display : block;
		height : 0;
		clear : both;
	}


.lefting li{
list-style:none;
	float:left;
	font-size:0;
	padding:0;
	margin:0;
	line-height:0;
}

.rndbtm{
	width:995px;
	_width:1002px;
	margin:0 auto 2em;
	padding:0;
	text-align:left;
}



.clear{
	clear:both;
}

#bookmarkWrap{
	margin-bottom:-10px;
	width:100%;
	position:fixed;
	left:0;
	bottom:0;
}

#bookmark{
	margin:auto;
	padding:10px;
	width:640px;
	background-color:#8CC101;
	border:1px solid #6AA101;
	border-radius:10px;
	opacity:0.8;
}

#bookmark ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
	float:left;
}

#bookmark ul li{
	float:left;
	padding:0 5px;
	display:block;
}

#bookmark ul li.twitter_tweet{ width:80px; }
#bookmark ul li.twitter_follow{ width:160px; }
#bookmark ul li.facebook_check{ width:120px; }

#bookmark ul.otherMenu{
	padding-left:5px;
	border-left:1px solid #ccc;
}

#bookmark:after,
#bookmark ul:after{
	content:"";
	clear:both;
	display:block;
}